<ion-view title="Search" id="page17">
    <ion-nav-buttons side="right" class="has-header">
        <button class="button button-icon icon ion-android-search" ng-click="showSearch()"></button>
    </ion-nav-buttons>
    <ion-content padding="true" class="has-header">
        <form id="search-form9" class="list search-form" ng-show="showSearchMenu">

            <label class="item item-input search-field" id="search-search10">
        <i class="icon ion-search placeholder-icon"></i>
        <input type="search" placeholder="Search" ng-model="search.searchWord">
      </label>
            <button id="exhibitors-button25" ng-click="searchInfo(search.searchWord)" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon ion-ios-search send-field"> Search</button>
            <button id="exhibitors-button26" ng-click="resetSearch()" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon ion-ios-refresh-empty reset-field"> Reset</button>
            <!--<button id="search-button19" ng-click="searchInfo(searchWord)" style="border-radius:10px 10px 10px 10px;" class="button button-balanced  button-block button-small searchAll-button">Search</button>-->
        </form>
        <div ng-if="globalResult" class="no-items" id="bookmarks-list-item19">
            <div ng-click="showSearch()">
                <i class="icon ion-android-search"></i><br>
                <h4>Search</h4>
            </div>
        </div>
        <div class="result-global">
            <div ng-if="showSpiner" style="width: 100%; margin-top: 50px; text-align: center;">
                <ion-spinner></ion-spinner>
            </div>
            <div ng-if="searchInAllSessions.length" class="schedule-list-container">
                <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> Schedule:</ion-item>
                <ion-list id="schedule-list9" class="schedule-list">
                    <!--<ion-item id="schedule-list-item61" ui-sref="menu.session({&quot;id&quot;:&quot;&quot;+{{session.id}}+&quot;&quot;})" ng-repeat="session in searchInAllSessions | orderBy: 'acf.start_time' " auto-list-divider=" " auto-list-divider-value="{{session.acf.start_time}} ">
                        <h1 ng-if="session.title.rendered" ng-bind-html="session.title.rendered"></h1>
                        {{session.acf.start_time}} — {{session.acf.end_time}} | Room: {{session.schedule_location[0]}}
                        <ion-option-button ng-click="addBookmarkSession(session)" class="button-balanced ">
                            <i style="font-size: 12px " class="icon ion-star "> Favorite</i>
                        </ion-option-button>
                    </ion-item>-->
                    <ion-item class="" id="schedule-list-item61" ng-repeat="session in searchInAllSessions | orderBy: ['acf.start_time', 'modified']" auto-list-divider=" " auto-list-divider-value="{{session.acf.start_time}}">
                        <div ui-sref="menu.session({&quot;id&quot;:&quot;&quot;+{{session.id}}+&quot;&quot;})">
                            <h1 ng-if="session.title.rendered" ng-bind-html="session.title.rendered"></h1>
                            <p>{{session.acf.start_time}} — {{session.acf.end_time}} | Room: {{session.schedule_location[0]}}</p>
                        </div>
                    </ion-item>

                </ion-list>
            </div>
            <div ng-if="searchInAllSpeakers.length" class="speakers-list-container">
                <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> Speakers:</ion-item>
                <ion-list id="speakers-list7" class="speakers-list">
                    <!--<ion-item class="item-thumbnail-left speaker-list-item" id="speakers-list-item24" ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+speaker.id+&quot;&quot;})" ng-repeat="speaker in searchInAllSpeakers | orderBy:'title.rendered'" auto-list-divider-by-name=""
                        auto-list-divider-by-name-value="{{speaker.title.rendered}}">
                        <img ng-if="speaker.acf.photo.url" src="{{speaker.acf.photo.url}}">
                        <img ng-if="!speaker.acf.photo.url" src="img/avatar.jpg">
                        <h2 ng-if="speaker.title.rendered" ng-bind-html="speaker.title.rendered"></h2>
                        <ion-option-button class="button-balanced" ng-click="addBookmarkSpeaker(speaker)">
                            <i style="font-size: 12px" class="icon ion-star"> Favorite</i>
                        </ion-option-button>
                    </ion-item>-->
                    <ion-item class="speaker-list-item item-icon-right" id="speakers-list-item24" ng-repeat="speaker in searchInAllSpeakers | orderBy:'title.rendered'" auto-list-divider-by-name="" auto-list-divider-by-name-value="{{speaker.title.rendered}}">
                        <div ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+{{speaker.id}}+&quot;&quot;})">
                            <img ng-if="speaker.acf.photo" src="{{speaker.acf.photo}}">
                            <img ng-if="!speaker.acf.photo" src="img/avatar.jpg">
                            <h2 ng-if="speaker.title.rendered" ng-bind-html="speaker.title.rendered"></h2>
                        </div>
                        <i id="{{speaker.id}} " speaker-bookmark-icon=" " speaker-bookmark-icon-value="{{speaker.id}} " ng-click="addBookmarkSpeaker(speaker) " class="icon ion-android-star-outline bookmark-icon-add "></i>
                    </ion-item>

                </ion-list>
            </div>
            <div ng-if="searchInAllExhibitors.length" class="exhibitors-list-container">
                <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> Exhibitors & Sponsors:</ion-item>
                <ion-list id="exhibitors-list11" class="exhibitors-list">
                    <!--<ion-item id="exhibitors-list-item29" ui-sref="menu.exhibitor({&quot;id&quot;:&quot;&quot;+{{exhibitor.id}}+&quot;&quot;})" ng-repeat="exhibitor in searchInAllExhibitors | orderBy:'title.rendered'" auto-list-divider-by-name="" auto-list-divider-by-name-value="{{exhibitor.title.rendered}}"
                        class="exhibitor-list-item">
                        <h2 ng-if="exhibitor.title.rendered" ng-bind-html="exhibitor.title.rendered"></h2>
                        <p ng-if="exhibitor.acf.booth">Booth: {{exhibitor.acf.booth}}</p>
                        <ion-option-button class="button-balanced" ng-click="addBookmarkExhibitor(exhibitor)">
                            <i style="font-size: 12px" class="icon ion-star"> Favorite</i>
                        </ion-option-button>
                    </ion-item>-->
                    <ion-item class="item-icon-right exhibitor-list-item" id="exhibitors-list-item29" ng-repeat="exhibitor in searchInAllExhibitors | orderBy:'title.rendered'" auto-list-divider-by-name="" auto-list-divider-by-name-value="{{exhibitor.title.rendered}}">
                        <div ui-sref="menu.exhibitor({&quot;id&quot;:&quot;&quot;+{{exhibitor.id}}+&quot;&quot;})">
                            <h2 ng-if="exhibitor.title.rendered" ng-bind-html="exhibitor.title.rendered"></h2>
                            <p ng-if="exhibitor.acf.booth">Booth: {{exhibitor.acf.booth}}</p>
                        </div>
                        <i id="{{exhibitor.id}} " exhibitor-bookmark-icon=" " exhibitor-bookmark-icon-value="{{exhibitor.id}} " ng-click="addBookmarkExhibitor(exhibitor) " class="icon ion-android-star-outline bookmark-icon-add "></i>
                    </ion-item>

                </ion-list>
            </div>
        </div>
    </ion-content>
</ion-view>